.msg {
    width: 400px;
    padding: 28px 24px 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 8px;
}

.msg .title {
    font-family: "Metropolis Bold";
    font-size: 22px;
    letter-spacing: 0.22px;
    text-align: center;
    margin: 0 0 16px;
    width: 100%;
    color: #333;
}

.msg .text {
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.18px;
    color: #333;
    margin-bottom: 24px;
    margin-top: 16px;
    width: 100%;
    overflow-wrap: break-word;
}

.msg .buttons {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 16px;
    width: 100%;
    margin: 0;
}

.msg .button {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    padding: 8px 30px;
    border-radius: 8px;
    background-color: #1471db;
    color: #fff;
    font-family: "Metropolis Semi Bold";
    font-size: 16px;
    letter-spacing: 0.16px;
    text-transform: uppercase;
    cursor: pointer;
}

.dark .msg {
    background-color: #1F2120;
}

.dark .msg .title {
    color: #fff;
}

.dark .msg .text {
    color: #fff;
}

.dark .msg .button {
    background-color: #1471db;
    color: #fff;
    border: none;
}

/* showModal countdown ring */
#svgContainer {
    display: flex;
    justify-content: center;
    margin-top: 8px;
}

.dark #svgContainer text {
    fill: #fff;
}